local fn = _gn(0xEE2D5C819A65BF26)
--- Returns animal skin quality modifier
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.GetPlayerCurrentAnimalDamageModifier(player)
	return fn(player, _rf)
end
